*:after,*.before{box-sizing:border-box}html,body,div,main,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{box-sizing:border-box;margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:inherit;font-style:inherit;font-family:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary,main{display:block}*{-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}a{text-decoration:none}body{line-height:1}ol,ul{list-style-type:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{text-align:left;font-weight:400}input,textarea{-webkit-border-radius:0;-moz-border-radius:0}button,input[type="button"]{background:0}:required{-o-box-shadow:none;-ms-box-shadow:none;box-shadow:none}em,i{font-style:italic}strong,b{font-weight:700}u{text-decoration:underline}pre,code{font-family:Monaco,Courier,monospace}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}blockquote,q{quotes:"" ""}blockquote:before,blockquote:after{content:""}q:before,q:after{content:""}a{cursor:pointer}input[type="submit"],input[type="button"]{cursor:pointer}button,label[for]{cursor:pointer}img{-ms-interpolation-mode:bicubic}

a, a:active, a:visited {
	color: rgba(255,255,255, 1);
	cursor: pointer;
	text-decoration: none;
  	-ms-transition:color .2s ease-out, background 1s ease-in;
  	-moz-transition:color .2s ease-out, background 1s ease-in;
  	-webkit-transition:color .2s ease-out, background 1s ease-in;
  	transition:color .2s ease-out, background 1s ease-in;
}
a:hover {color: rgba(255,255,255, .75);}

html, body, main {height: 100%;}

html {
	background-image: linear-gradient(56deg, #4A00FF 0%, #B000FF 100%);
	color: #fff;
	font: 400 100% soleil, sans-serif;
	font-variant-ligatures: common-ligatures;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

main {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 6em 7em 7em 7em;
}

h1 {
	font-size: 2.7em;
	line-height: 1.35em;
	letter-spacing: -.5px;
	max-width: 14em; 
}

h4 {
	padding: 2em;
}

ul {
	margin: 0;
	padding: 0;
	height: 30px;
	display: table;
}
ul li {
	display:table-cell;
	font-size: 1.25em;
	float: left;
	display: flex;
    line-height: 30px;
    height: 30px;
	width: 124px;
}

@media screen 
and (min-width: 1700px) {
	main {padding: 6.5em 8em 8em 8em;}
	h1 {font-size: 5em;}
	ul li {font-size: 1.65em; width: 188px;}
}

@media screen 
and (min-width: 701px) 
and (max-width: 1023px) {
	main {padding: 5em 6em 5em 6em;}
	h1 {font-size: 2.5em;}
	ul li:first-child {display: none;}
}

@media screen 
and (min-width: 567px) 
and (max-width: 700px) {
	main {padding: 3em 3.5em 3em 3.5em;}
	h1 {font-size: 2.1em;}
	ul li {width: 110px;}
	ul li:first-child {display: none;}
}

@media screen 
and (min-width: 360px) 
and (max-width: 566px) {
	main {padding: 2.5em 3em 2.5em 3em;}
	h1 {font-size: 2em;}
	ul li {width: 100%; margin-top: 10px;}
	ul li:first-child {display: none;}
}

@media screen 
and (min-width: 0px) 
and (max-width: 359px) {
	main {padding: 2em 2.5em 2em 2.5em;}
	h1 {font-size: 1.7em;}
	ul li {width: 100%; margin-top: 10px;}
	ul li:first-child {display: none;}
}
